/* Text layout */
section.sub-footer {
  padding: 1em 0;
  background: #f0efee;
  margin-top: 3rem;
}
.frontpage section.sub-footer {
  margin-top: 0;
}

.sub-footer_wrapper {
  position: relative;
}

.sub-footer_wrapper .region {
  float: left;
  width: 50%;
  padding: 0 1%;
}

section.sub-footer h2, section.sub-footer h3 {
  padding: 10px;
  margin: 0;
  font-weight: normal;
  color: #696158;
}


section.sub-footer .content {
  margin: 5px 0;
}

section.sub-footer .content * {
  color: #696158;
}
section.sub-footer .content input.form-search {
  padding: 10px;
  color: #696158;
}

section.sub-footer .content input[type=submit] {
  margin: 0;
  height: 38px;
  min-width: 0;
  font-size: 1em;
  border: 0;
  color: #ffffff;
}


/* Footer */
.footer {
  padding: 1em 0;
  background-color: #33ab61;
  position: relative;
  float: left;
  width: 100%;
}

.footer .content * {
  color: #fff;
}

.footer nav ul {
  margin: 0 0 .3em;
  padding: 0;
}

.footer nav#block-custom-footer ul li {
  display: inline-block;
  margin-bottom: 5px;
  color: #fff;
  padding-right: .5rem;
  border-right: 1px solid #FFF;
}
.footer nav#block-custom-footer ul li:last-child {
  border-right: 0;

}

.footer nav ul li a {
  font-size: .9rem;
  display: block;
  font-weight: 300;
  text-transform: uppercase;
  text-decoration: none;
  word-spacing: 1px;
  color: #FFFFFF;
}
.footer nav ul li span {
  font-size: 1.1rem;
  display: block;
  font-weight: 300;
  text-transform: uppercase;
  text-decoration: none;
  word-spacing: 1px;
  color: #FFFFFF;
}

.footer nav ul li a:hover {
  color: #d1d0cc;
}

/* copyright */
#block-copyright p {
  margin-bottom: 0;
  font-size: 1rem;
}

/* Footer Background Image */
#block-footerrightbackgroundimage {
  position: absolute;
  right: .5rem;
  bottom: 0;
}
#block-footerrightbackgroundimage img {
  max-width: 214px;
}

/* Footer Top */
#block-socialmedialinks {
  text-align: right;
}
#block-socialmedialinks h2 {
  font-size: 1rem;
}
#block-socialmedialinks ul {
  text-align: right;
  margin-bottom: 0;
}
#block-socialmedialinks .social-media-links--platforms li a {
  font-size: .9rem;
}
/* subscribe email */
#block-simplenewssubscription-2 .button {
  background-color: #01963a;
  border-radius: .5rem;
  padding: .2rem 1rem .2rem;
  font-size: .9rem;
  height: 1.9rem;
}
/* #block-simplenewssubscription-2 .form-email {
  border: none;
  border-radius: .5rem;
  padding: .3rem 1rem;
  max-width: 17rem;
  height: 32px;
} */
#block-simplenewssubscription-2 .form-item label {
  font-size: 1rem;;
}
/* #block-simplenewssubscription-2 .field--type-email, #block-simplenewssubscription-2 .form-actions {
  display: inline-block;
} */
/* #block-simplenewssubscription-2 .field--type-email {
  float: left;
} */
/* #block-simplenewssubscription-2 .form-actions {
  float: left;
  margin-top: 2.1rem;
  margin-left: .5rem;
} */
#block-simplenewssubscription-2 .form-item {
  margin: 0;
}
#block-simplenewssubscription-2 .form-actions {
  text-align: center;
}

/* Site Map */
#block-zhudaolan {
  position: absolute;
  padding: 0;
  bottom: 12%;
  left: 0;
  right: 0;
  opacity: 0;
  display: none;
  transition: all 0.2s ease;
}
#block-zhudaolan.show {
  opacity: 1;
  display: block;
}
#block-zhudaolan >ul {
  list-style: none;
}
#block-zhudaolan >ul>li {
  margin-right: 5%;
  display: inline-block;
  vertical-align: top;
}
#block-zhudaolan >ul ul {
  list-style: none;
}
#block-zhudaolan >ul>li span,
#block-zhudaolan >ul ul li {
  margin-bottom: .5rem;
}
#block-zhudaolan >ul>li span,
#block-zhudaolan >ul ul li a {
  font-size: 1.1rem;
}

.header-top .no-display-main-wrapper {
  display: none;
}
.footer #block-zhudaolan >ul>li:nth-last-child(-n+3) { 
  display: none;
}